@echo off
echo "Boot Tool"
echo "Get ready to Hold your home button and power button for 10 seconds and press enter"
pause
sleep 1
echo "Go!"
sleep 1
echo "9"
sleep 1
echo "8"
sleep 1
echo "7"
sleep 1
echo "6"
sleep 1
echo "5"
sleep 1
echo "4"
sleep 1
echo "3"
sleep 1
echo "2"
sleep 1
echo "1"
sleep 1
echo "Let go of power, but keep holding home!"
echo "5"
sleep 1
echo "4"
sleep 1
echo "3"
sleep 1
echo "2"
sleep 1
echo "1"
sleep 1
echo "You can let go of home now"
sleep 1
pause
echo "Uploading iBBS"
iRecovery -f patches\iBSS.dfu
echo "Replug your ipod and press enter when it turns white..."
pause
echo "Uploading 0wnPatch"
iRecovery -f patches\0wn.bin
sleep 1
iRecovery -s arm7_go
pause
echo "Uploading Pwned LLB"
iRecovery -f patches\LLB.img3
iRecovery -s
echo "Your ipod should show an apple logo right now. If the process failed, just restart."
pause